# Uses of Interface
org.eclipse.ecf.remoteservice.events.IRemoteServiceUnregisteredEvent

Packages that use IRemoteServiceUnregisteredEvent
Package
Description
org.eclipse.ecf.provider.remoteservice.generic
org.eclipse.ecf.remoteservice

## Uses of IRemoteServiceUnregisteredEvent in org.eclipse.ecf.provider.remoteservice.generic

Methods in org.eclipse.ecf.provider.remoteservice.generic that return IRemoteServiceUnregisteredEvent
Modifier and Type
Method
Description
`protected IRemoteServiceUnregisteredEvent`
RegistrySharedObject.`createUnregisteredEvent(RemoteServiceRegistrationImpl registration)`

## Uses of IRemoteServiceUnregisteredEvent in org.eclipse.ecf.remoteservice

Methods in org.eclipse.ecf.remoteservice that return IRemoteServiceUnregisteredEvent
Modifier and Type
Method
Description
`protected IRemoteServiceUnregisteredEvent`
RemoteServiceContainerAdapterImpl.`createUnregisteredEvent(RemoteServiceRegistrationImpl registration)`